# 1.3 Marktüberblick

## Bericht von Marshall Breeding (2014)
https://journals.ala.org/ltr/issue/view/195

[![Screenshot Breeding 2014](images/screenshot-breeding-2014.png)](https://journals.ala.org/ltr/issue/view/195)

## Kernpunkte

Der Autor Marshall Breeding schreibt seit längerer Zeit zusammenfassende Berichte über den Stand von IT-Systemen in Bibliotheken und hat insbesondere über die Entwicklung von Discovery-Systemen berichtet. Er war von 1985 bis 2012 in einer Bibliothek in den USA tätig und ist gleichzeitig seit 1985 als IT-Berater tätig. Durch seine Arbeit ist er den kommerziellen Anbietern recht nah und kann daher einen guten Marktüberblick geben, gleichzeitig ist er nicht völlig unabhängig, was bei der Rezeption der Texte zu beachten ist.

Sein umfassender Bericht von 2014 in der Zeitschrift ALA TechSource bietet einen guten Einstieg. Den Ergebnissen der Befragung ist zu entnehmen, dass den Markt in den USA nur wenige Anbieter prägen:
1. Ex Libris: Primo / Primo Central
2. ProQuest: Summon
3. OCLC: WorldCat local
4. EBSCO: EBSCO Discovery Service

Es gibt zwar noch eine Reihe von anderen Anbietern, aber diese sind vor allem an kleineren Einrichtungen und mit geringen Installationszahlen auf dem Markt tätig. Open-Source-Systeme wie VuFind sind ebenfalls noch recht wenig verbreitet.

Seit dem Artikel aus 2014 hat im Zuge der Einführung von Cloud-Lösungen und durch eine große Übernahme eine weitere Marktkonzentration stattgefunden:
* ProQuest hat Ende 2015 Ex Libris aufgekauft. Die beiden Produktlinien Summon und Primo existieren noch parallel, werden aber vermutlich dauerhaft zusammengeführt.
* Ex Libris Primo wird mittlerweile vor allem in Kombination mit ALMA (einem kompletten Bibliothekssystem) als Cloud-Lösung verkauft. Das gleiche gilt für OCLC, die ihre Cloud-Lösung WorldShare Management Services als neues Hauptprodukt bewerben.
* OCLC und Ex Libris verfolgen beide das Ziel den Austausch von Metadaten vor allem innerhalb ihrer Kundschaft zu forcieren. So gibt es bei ALMA eine "Common Bibliographic Data Zone" und bei OCLC die Integration des "WorldCat". Durch die Verfügbarkeit von geteilten Metadaten zur Katalogisierung und Erwerbung innerhalb der Systeme versprechen die Firmen den Bibliotheken Arbeitserleichterungen und sich selbst einen Marktvorteil. In Kombination mit der engen Kopplung der Bibliothekssysteme mit den Discovery-Systemen und der Angebote als Cloud-Lösungen entstehen hohe Abhängigkeiten. Ein Wechsel zwischen den Anbietern oder die Nutzung einzelner Komponenten wird erschwert. Das führt zu einem [Vendor-lockin](https://en.wikipedia.org/wiki/Vendor_lock-in).
* EBSCO ist nicht nur Anbieter von Bibliothekssoftware, sondern betreibt auch Fachdatenbanken. In Konkurrenz zu anderen Anbietern versucht EBSCO daraus einen Vorteil zu gewinnen, indem es die Inhalte der Fachdatenbanken bevorzugt im eigenen Discovery-System-Index verfügbar macht. Darüber ist 2013-2015 ein Streit mit Ex Libris entbrannt und Kunden von Primo haben versucht eine Einigung herbeizuführen (siehe Zusammenfassung der ORBIS CASCADE ALLIANCE, einem Zusammenschluss von amerikanischen Universitätsbibliotheken: https://www.orbiscascade.org/ebsco-ex-libris/).


## Aktuelle Artikel von Marshall Breeding
* The Future of Library Resource Discovery - A white paper commissioned by the NISO Discovery to Delivery (D2D) Topic Committee: http://www.niso.org/apps/group_public/download.php/14487/future_library_resource_discovery.pdf
* Library Systems Report 2016 - Power plays: https://americanlibrariesmagazine.org/2016/05/02/library-systems-report-2016/
